"""Модуль классов, относящихся к MapInfo."""

from .mi_geometry import *

MIGeometry = mi_geometry


def __getattr__(name: str):
    """Backwards compatibility."""
    old_names = {
        "MIGeometry": mi_geometry,
    }
    if name in old_names:
        return old_names[name]

    raise AttributeError(f"module {__name__!r} has no attribute {name!r}")
